/*===========首页===========*/
.service_swiper0 {padding-bottom: 50px;}
.container {width: 1400px; padding: 0; background-color: #fff;}
.home_box .box_right {border-left: 1px solid #ddd;}
.home_in {position: relative; left: 0; width: 100%; text-align: center; margin-left: 0; bottom: auto; top: auto; margin-top: 38px;}
.home_in li {text-indent: 0; border-color: transparent; border-radius: 0; width: 12px; height: 12px; text-align: center; background: url("../images/icon_dian.png") center no-repeat;}
.home_in li span {display: block; width: 3px; height: 3px; margin: auto; margin-top: 4.5px; background-color: transparent;}
.home_in  .active {margin: 1px; border-color: #000; background-color: transparent;}
.title_ht1 {font-size: 22px; margin-bottom: 30px; color: #333; }
.title_ht1 a {float: right; display: block; }
.row-home {margin: 0 -60px; margin-bottom: 15px;}
.row-home .col-lg-6 {padding: 0 40px;}
.row-home .col-lg-6 a {display: block; padding: 15px 20px; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.row-home h3 {font-size: 18px; color: #333; font-weight: normal; margin-bottom: 15px; line-height: normal;}
.row-home p {display: block; font-size:14px; color: rgba(51,51,51,0.6); line-height: 26px; min-height: 78px; }
.row-home .col-lg-6 a:hover {box-shadow: 0 0 15px #ddd; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.home_hv1 h3 {font-size:22px; color: #333; line-height: 30px; float: left;}
.home_hv1 a {float: right; display: block; }
.moreBtn {padding-right: 20px; font-size: 16px; color: #333; background: url("../images/right.png") right center no-repeat; line-height: 30px;}
.service_swiper {margin-top: 20px; margin-bottom: 10%;}
.service_swiper .swiper-container {padding: 20px 5px; margin: 0 -13px;}
.service_swiper a {display: block;   background-color:#4c6f8f; position: relative; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.service_swiper .swiper-slide {height: auto; width: 50%; padding: 0 8px;}
.swiper_cv {height: 100%; padding:40px 4.1%; padding-left: 6%;}
.swiper_cv .service_img  {float: left;}
.service_img {overflow: hidden;}
.home_rc1 {padding-left: 40%;}
.home_rc1 h3 {font-size: 14px; color: #fff; margin-bottom: 15px; }
.home_rc1 p {font-size: 12px; color: #fff;}
.home_rc1 span {position: relative; margin-top: 9%; width:52px; display: block;  font-size: 12px; color: #fff;}
.pageView {margin-top: 30px; left: 50%; transform: translateX(-50%);}
.pageView span {margin: 0 5px; height: 12px; width: 12px; border: 1px solid transparent; background: url("../images/icon_dian.png") center no-repeat; border-radius: 0; opacity: 1;}
.pageView .swiper-pagination-bullet-active {border-color: #000;}
.service_swiper a:hover {box-shadow: 0 0 10px #999; transform: translateY(-10px);transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; }
/* .service_swiper img{transition: all 0.6s;}
.service_swiper a:hover img {transform: scale(1.1); -o-transform:scale(1.1); -webkit-transform: scale(1.1); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; } */


.row-home2 {margin: 0 -7px; margin-top: 25px; margin-bottom: 40px;}
.row-home2 .col-v2 {width: 33.33333%; float: left; padding: 0 7px; margin-bottom: 14px;}
.row-home2 .col-v2 a {display: block; padding: 10px; padding-top: 18px; background-color:#edeef3; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.row-home2 .col-v2 img {width: 100%; transition: all 0.6s;height:200px;}
.row-home2 .col-v2 span  {display: block; font-size: 18px; margin-top: 10px; color: #333; text-align: center;}
.row-home2 .col-v2 a:hover {box-shadow: 0 3px 10px #ccc; transform: translateY(-10px);transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.row-home2 .col-v2 a:hover img {transform: scale(1.2); -o-transform:scale(1.2); -webkit-transform: scale(1.2); transition: 0.6s all ease-in-out; -webkit-transition: 0.6s all ease-in-out; -o-transition: 0.6s all ease-in-out; }

.row-home3 {margin: 0 -7px; margin-top:30px; }
.row-home3 .col-lg-6 {padding: 0 7px;}
.row-home3 .col-lg-6 a {display: block;}
.row-home3 .col-lg-6 a .showImg{height:190px;}
.row-home3 .col-lg-6 .showImg img {width: 100%; transition: all 0.6s;}
.prouctCont {margin-left: 25px; margin-top: -30px; background-color: #fff; position: relative; z-index: 10; padding: 15px;  transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.prouctCont h3 {font-size:18px; color: #333; }
.prouctCont p {margin-top: 5px; font-size:14px; color: #999; line-height: 18px; height: 36px; overflow: hidden;}
.row-home3 .col-lg-6:hover .prouctCont{box-shadow: 0 0px 15px #aaa; padding-left: 25px; transform: translateY(-10px); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}

/* .row-home3 .col-lg-6:hover img {transform: scale(1.2); -o-transform:scale(1.2); -webkit-transform: scale(1.2); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; } */

/*===========产品列表===========*/
.head_title {padding: 15px 0; padding-right: 40px; border-bottom: 1px solid #5e809d;}
.head_title a {float: left; display: block; font-size: 24px; color: #223d66; background: url("../images/left.png") left center no-repeat; padding-left:40px; line-height: 32px;}
.searchView {border: 1px solid #ddd;}
.searchView a {line-height: 32px; padding: 0 10px; padding-right: 24px; background: url("../images/icon_down.png") right center no-repeat; font-size: 16px; color: #223d66; float: left; }
.searchView input {height: 30px; margin: 0; margin-top: 1px; padding: 0 10px; font-size: 16px; width: 120px; border: 0;  float: left;}
.searchView button {height: 30px; margin-top: 1px; border: 0;  float: left; width: 44px; background: url("../images/icon_search.png") center no-repeat;}
.searchView input:hover , .searchView input:focus {outline: none !important; box-shadow: none !important;}
.searchView button:hover , .searchView button:focus {outline: none !important; box-shadow: none !important;}
.workConts {padding-right: 40px; padding-top: 55px;}
.workNav span {float: left; font-size:20px; color: #333; line-height: 30px; margin-right: 25px;}
.workNav a {display: block; float: left; font-size: 16px; color: rgba(51,51,51,0.4); padding: 0 25px; line-height: 30px;}
.workNav a.active , .workNav a:hover {color: #333;}
.workNav {margin-bottom: 50px;}
.service_swiper2 {margin-top: 10px; margin-bottom: 10%;}
.service_swiper2 .swiper-container {padding-top: 20px;}
.service_swiper2 .swiper_cv {padding: 25px 4.1%; padding-left: 6%;}
.row-work {margin: 0 -15px; }
.work_t1 {margin-bottom: 7%;}
.row-work .col-lg-6 {width: 50%; float: left; margin-bottom: 30px; padding: 0 15px;}
.row-work .col-lg-6 a {display: block;   background-color:#4c6f8f; position: relative; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.row-work .home_rc1 h3 {margin-top: 0; font-size: 20px;}
.home_rc1 {margin-top: 15px;}
.home_rc1 span {display: inline-block; font-size: 12px; color: #fff; margin-top: 0; margin-right: 15px; width: auto;}
.home_rc1 span:last-child {margin-right: 0;}
.row-work .home_rc1 {float: right; width: 60%; padding-left: 0; margin-top: 0;}
.home_rc1 p {line-height: 22px;}
.row-work .col-lg-6 a:hover{box-shadow: 0 0 10px #999; transform: translateY(-10px);transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; }
.row-work .col-lg-6 a:hover img {transform: scale(1.2); -o-transform:scale(1.2); -webkit-transform: scale(1.2); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; }
.row-work2 {margin: 0 -15px;}
.row-work2 .col-lg-4 {float: left; padding: 0 15px; margin-bottom: 30px;}
.row-work2 .col-lg-4 a {display: block;}
.row-work2 .col-lg-4 a {display: block; padding: 10px; padding-top: 18px; background-color:#edeef3; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}
.row-work2 .col-lg-4 img {width: 100%;}
.row-work2 .col-lg-4 span  {display: block; font-size: 18px; margin-top: 10px; color: #333; text-align: center;}
.row-work2 .col-lg-4 a:hover {box-shadow: 0 3px 10px #ccc; transform: translateY(-10px);transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;}


/*作家详情*/
.artistsConts {padding-top: 55px; padding-right: 40px;}
.artists-box .container {background-color:#4c6f8f; }
.artists-box .navbar-default {background-color: transparent;}
.artists-box .container-fluid  {background: transparent;}
.artists-box .box_left ,.artists-box .box_right{background-color: transparent;}
.artists-box .navbar-default .navbar-nav > li > a {color: #fff;}
.logo {width: auto; height: auto;}
.logo {padding-left:15px; padding-bottom: 30px; width: auto; }
.artists-box .navbar-default .navbar-nav > .active > a, .artists-box .navbar-default .navbar-nav > .active > a:hover, .artists-box .navbar-default .navbar-nav > .active > a:focus {background-color: rgba(244,243,243,0.2); color: #fff;}
.artistsInfo {margin-bottom: 45px;}
.artists-box .head_title a {color: #fff; background: url("../images/left2.png") left center no-repeat;}
.artistsInfo img {float: left;}
.artists_rc {padding-left: 250px;}
.artists_rc h3 {font-size:20px; color: #fff; }
.artists_tv {margin-top: 50px; margin-bottom: 30px;}
.artists_t1 { line-height: 26px; color: #fff; width: 100%;}
.artists_t1 .time {width: 130px; float: left; font-size: 14px; background: url("../images/line.png") right center no-repeat;}
.title_t1 {padding-left: 140px; font-size: 14px;}
.artists_tv2 {margin-top: 20px;}
.artists_rc h4 {font-size: 18px; color: #fff; margin-bottom: 20px;}
.artists_rc .pt {display: block; font-size:14px; color: #fff; line-height: 26px;}
.home_hv2 h3 {color: #fff;}
.home_hv2 .moreBtn {color: #fff; background: url("../images/right2.png") right center no-repeat;}
.showImg {transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; overflow: hidden;}
.row-work3 {margin: 0 -15px; margin-top: 30px; margin-bottom: 40px;}
.row-work3 .col-lg-4 {padding: 0 15px; float: left;}
.row-work3 .col-lg-4 a {display: block; margin-bottom: 40px;}
.row-work3 .col-lg-4 a img {width: 100%;transition: all 0.6s;}
.row-work3 .col-lg-4 a h3 {font-size:16px; color: #fff; margin-top: 10px; }
.row-work3 .col-lg-4 a p {display: block; font-size: 14px; color: #fff; margin-top: 5px;}
.row-work3 .col-lg-4 a:hover .showImg {box-shadow: 0 0 10px #333; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; transform: translateY(-10px);}
.row-work3 .col-lg-4 a:hover img {transform: scale(1.2); -o-transform:scale(1.2); -webkit-transform: scale(1.2); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; }


/*修改样式*/
.imgGrid li {width: 33.333333%; padding: 0 10px; margin-bottom: 40px; text-align: left;}
.row-work3 a h3 {font-size: 16px;color: #fff;margin-top: 10px;}
.row-work3 img {width: 100%;transition: all 0.6s;}
.row-work3 a p {display: block;font-size: 14px;color: #fff;margin-top: 5px;}
.row-work3  a:hover .showImg {box-shadow: 0 0 10px #333; transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; transform: translateY(-10px);}
.row-work3  a:hover img {transform: scale(1.2); -o-transform:scale(1.2); -webkit-transform: scale(1.2); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out; }

.row-work3-666 a h3 {color: #666;}


.more_wb {width: 168px; margin: auto; margin-bottom: 50px; text-align: center; line-height: 30px; border: 1px solid rgba(255,255,255,0.3); display: block;}
.more_wb span {display: inline-block; line-height: 30px; padding-right: 20px; background: url("../images/icon_down2.png") right center no-repeat; color: #fff; font-size: 14px;}
.more_wb:hover {background-color: rgba(255,255,255,0.3);}
.work_sw .service_img {padding: 10px; background-color: #dbe2e9; width: 186px; height: 250px;}
.work_sw .service_img img {width: 100%; height: 100%;}
.work_sw .home_rc1 {float: none; width: auto; padding-left: 216px;}
.pictureInfo .name {font-size: 16px; color: #fff; margin-bottom: 10px;}
.pictureInfo .time {font-size: 16px; color: rgba(255,255,255,0.7); margin-bottom: 25px;}
.pictureInfo .in_t {font-size: 14px; color: rgba(255,255,255,0.5);}
.work_sw .row-work .col-lg-6 {margin-bottom: 0;}
.work_sw .row-work .col-lg-6 a:hover {box-shadow: none; transform: none;}
/* .work_sw .row-work .col-lg-6 a:hover .service_img {box-shadow: 0 0 10px #333; transform: translateY(-10px);transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -o-transition: 0.5s all ease-in-out;} */
.pageWork span {background: url("../images/icon_dian2.png") center no-repeat;}
.pageWork .swiper-pagination-bullet-active {border-color: #fff;}
.artists-box .footer {background-color: #fff;}
.artists-box .footer_info p {color:#1e3e57; }
.row_wa .swiper_cv {padding: 15px;}

@media screen and (max-width: 1440px){
    .container {width: 1230px;}
    /*首页*/
    .home_rc1 {padding-left: 43%;}

    /*作家详情*/
    .work_sw .service_swiper2 .swiper_cv {padding: 15px;}
    .pictureInfo .in_t {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
    .artists_rc {padding-left: 20%;}
}


@media screen and (max-width: 1230px){
    .container {width: 960px;}
    /*首页*/
    .service_swiper .swiper-slide {width: 100%;}
    .home_rc1 {padding-left: 32%;}
    .home_rc1 span {margin-top: 12%;}
    .row-home2 .col-v2 {width: 33.333333%;}
    .row-home {margin: 0 -35px;}
    .row-home .col-lg-6 {padding: 0 15px;}

    /*产品列表*/
    .row-work .col-lg-6 {width: 100%;}
    .row-work .home_rc1 {float: left; width: 60%; padding-left: 10%; }

    /*作家详情*/
    .artists_rc {padding-left: 25%;}
   

}


@media screen and (max-width: 990px){
    .container {width: 750px;}
    /*首页*/
    .row-home2 .col-v2 {width: 50%;}

    /*产品列表*/
    .head_title {padding: 15px;}
    .workConts {padding: 15px;}
    .workNav {margin-bottom: 15px;}
    .row-work2 .col-lg-4 {width: 33.333333%;}

    /*作家详情*/
    .artistsConts {padding: 15px;}
    .artists_rc {padding-left: 0; float: left; width: 100%; margin-top: 20px;}
    .artists_tv {margin: 20px 0;}


}

@media screen and (max-width: 767px){
    .container {width:100%;}
    /*首页*/
    .service_swiper0 {margin-bottom: 50px;}
    .navbar-nav {
        margin: 7.5px 0;
    }
    .navbar-brand {
        padding: 8px 15px;
    }
    .logo {  width: 35px;height: 35px;margin-left: 15px;padding-left: 0;padding-bottom: 0;}
    .home_in {margin-top: 15px;}
    .new_box {margin-top: 0;}
    .title_ht1 {margin-bottom: 15px;}
    .service_swiper {margin-top: 0; margin-bottom: 50px;}
    .pageView {margin-top: 0;}
    .swiper_cv {padding: 20px;}
    .swiper_cv .service_img {width: 100%; margin-bottom: 15px; float: none;text-align: center;}
    .swiper_cv .service_img img {width: 50%;}
    .home_rc1 {padding-left: 0;width: 100%;}
    .home_rc1 h3 {display:block;text-align: center;width: 100%;}
    .home_rc1 span {margin-top: 8%;}
    .footer {margin-top: 30px;}

    .row-home2 .col-v2 img {height:10rem;}
    .row-home3 .col-lg-6 a .showImg{height:10rem;}

    /*产品列表*/
    .searchView {display: none;}
    .row-work .home_rc1 {padding-left: 0; width: 100%;}
    .row-work .home_rc1 h3 {margin-bottom: 15px;display:block;text-align: center;width: 100%;}
    .home_rc1 span {margin-top: 0;}
    .work_t1 {margin-bottom: 15px;}
    .row-work .col-lg-6 {margin-bottom: 15px;}
    .row-work2 {margin: 0 -5px;}
    .row-work2 .col-lg-4 {width: 50%; padding: 0 5px; margin-bottom: 10px;}

    /*作家详情*/
    .work_sw .service_img {height: auto;}
    .work_sw .service_img img {height: auto;}
    .artists_t1 .time {width: 100%;}
    .title_t1 {padding-left: 0;}
    .artists_t1 {margin-bottom: 20px;}

    .row-work3 .col-lg-4 {width: 100%;}
   
}


@media screen and (max-width: 767px){
    .service_swiper0 {padding-bottom:20px; margin-bottom: 30px; }
    .serviceSwiper0  img {width: 100%;}
    .imgGrid li {width: 100%; margin-bottom: 20px;}
	.prouctCont {margin-top: -15px; }
}















